perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan <jvana...@2xlp.com>
Subject Re: hardware prerequisite
Date Thu, 02 Feb 2006 17:40:48 GMT

On Feb 2, 2006, at 4:15 AM, Ken Perl wrote:

> My machine which cpu is celeron 266Mhz is running Debian 3.1, and
> apche2 modperl2 are configured for running the content manager program
> WebGUI which needs modperl2.
> Now my issue is the performance is very bad and very slow even I click
> edit a link.
> The question is what is hardware prereuisite for modperl2 and  
> apache2 ?

I'd upgrade the machine, as stated before .

i'd also suggest not using debian and using one of the BSDs tailored  
to web serving.  Not to trash debian - i love it - and there's not  
much of a difference on modern machines.  but if you're using  
something like that, i'd opt for something that is stripped down and  
profiled to  web content serving to squeeze every bit of juice out of  
it.

7years ago in college I did a dating site/party on a modperl apache2  
platform.  when 500 people tried using it at once, the machine died -  
and that was the only project running on that box.



Mime
View raw message